html {
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 0px; 
	padding-left: 0px; 
	font-size: 12px; 
	padding-bottom: 0px; 
	margin: 0px; 
	color: #000; 
	padding-top: 0px; 
	/*background-color: #002590;*/
	background: #DEDEDE url(images/bg.jpg) bottom left repeat;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
}

p {
	padding: 0;
	margin: 0;
}

tr {
}

th{
	background-color: #fbfbfb;
	/*border-left: 1px solid #ccc;*/
	border-bottom: 1px solid #ccc;
	font-weight: normal;
	color: #777;
}

td {
}

/*
.tdbottom{
	border-bottom: 1px solid #eee;
}

.tdargument{
	color: #333;
	background-color: #fff; /*#fafafa;
	border-bottom: 1px solid #eee;
}

.tdoldargument{
	color: #aaa;
	background-color: #fff; /*#fafafa;
	border-bottom: 1px solid #eee;
}
*/

ul {
	padding: 0 0 0 0;
	margin: 10px 0 0 0;
}

ol {
}

li {
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}

a {
	color: #CC0000;
	text-decoration: none;
}

a:visited {
	color: #CC0000;
	text-decoration: none;
}

a:active {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #CC0000; 
	text-decoration: underline;
}

h1 {
	font-size: 140%;
	font-weight: bold;
	color: #000;
	padding: 0;
	margin: 0;
}

h2 {
	font-size: 120%;
	font-weight: bold;
	color: #2A3FAA;
	padding: 0;
	margin: 0;
}

h3 {
	font-size: 100%;
	font-weight: bold; 
	padding: 0;
	margin: 0;
}

table {
	border-collapse: collapse;
}

input{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #AAA;
	color: navy;
}

.errinp {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #AA0000;
	background-color: #FFFFAA;
	color: #2A1FAA;
}

textarea{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #AAA;
	color: navy;
}

.button {
	border: 1px solid #AAA;
	background-color: #EEE;
	color: navy;
	cursor: crosshair;
}

#page {
	border: 1px solid orange;
	padding: 0px;
	margin: 10px auto 0px;
	/*margin: 0 0 0 10px;*/
	width: 760px; 
	position: relative; 
	text-align: left; 
	min-width: 500px;
	background-color: #FFF;
	height: 100%;
}

#header {
	/*z-index: 2; */
	/*margin-bottom: 0px; */
	/*position: absolute;*/
	height: 120px;
	background: url(images/header.jpg) top left no-repeat;
	padding: 0;
}


#logo {
	margin: 0px 0px 0px 23px;
	width: 50%;
	height: 60px;
}

#bitstream {
	font-size: 10px; 
	float: left;
}

#menubar {
	padding: 0 0 0 0;
	margin: 34px 0 20px 0; 
	width: 100%;
	/* background: #663300;  url(images/mnbg.jpg) top left repeat;*/
}

#menuelements {
	font-size: 11px; 
	margin: 0px;
	padding: 0 0 0 0; 
	height: 20px;
	width: 100%;
	border-bottom: none; /*1px solid #000;*/
	text-align: center;
}

#menuelements ul {
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	margin: 0px 0px 0px 0px; 
	padding-top: 0px; 
	list-style-type: none;
}

#menuelements li {
	float: right;
	padding: 0 0 0 0;
}

#menuelements li a {
	/*border-top: #000 1px solid;
	border-bottom: #000 1px;	
	border-left: #FFF 1px solid;	
	border-right: #FFF 1px solid; */

	
	padding-top: 2px;
	padding-right: 6px;  
	padding-left: 6px; 
	padding-bottom: 2px; 
	
	display: inline;	
	/*background: #f4f4f4; */
	background: #EEE url(images/navbg.jpg) top left repeat;
	float: left; 
	
	margin: 1px 1px 0px 0px; 
 
	width: 75px; 
	color: #000; 
	font-weight: bold;
	 
 
	text-decoration: none; 
	voice-family: inherit
}

#menuelements a:hover {
	/*margin-top: 0px; 
	margin-bottom: 0px;*/
	margin: 1px 1px 0 0;
	padding-bottom: 2px;
	background: #AA0000; /*url(images/mnbg.jpg) top left repeat;*/
	color: #FFF;
}

#container {
	width: 760px;
	min-height: 650px;
	margin-top: 20px;
	background-color: #FFF;
	padding-top: 0px;
}

.language {
	width: 165px;
	padding: 0 0 0 15px;
	text-align: left;
	/*border:1px solid blue;*/
}

.main {
	display: inline;
	float: left;
	width: 500px;
	margin: 0 10px 0 25px;
	padding: 0px;
	/*border: 1px solid red;*/
	text-align: justify;
}

.main h1 {
	/*display: inline;*/
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 180%;
	margin-right: 5px;
	margin-top: 10px;
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
}

.main ul{
	padding: 10px 0px 10px 20px;
	margin: 0px 0px 10px 0px;
}

.main li{
	padding: 0px 0px 0px 10px;
	margin: 10px 0px 0px 10px;
}

.main img{
	margin: 0 5px 0px 5px;
	border: 1px #999 solid;
}

.nav {
	/*position: relative;
	top: 20px;*/
	float: right;
	width: 186px;
	margin-top: 0px;
	background: url(images/navbg.jpg) top left repeat;
	padding: 0 0 0 0;
	margin-right: 0px;
	color: #555;
	/*border: 1px solid red;*/
}

.menu {
	/*background: url(images/navbg.jpg) top left no-repeat;*/
	/*border: 1px solid #f6a514;*/
	padding: 0 0 0 0;
	color: #555;
}


.menuhead {
	min-height: 30px;
	padding: 5px 2px 0px 50px;
	margin: 0px;
	background: url(images/navtop.jpg) top left no-repeat;
	color: #AA0000;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans;
	font-size: 150%;
}

.menubottom {
	min-height: 30px;
	padding: 5px 2px 0px 8px;
	margin: 0px;
	background: url(images/navbottom.jpg) top left no-repeat;
}

.menu ul {
	list-style-position: outside;
	list-style: url(images/arrow_little.gif) square;
	margin: 10px 0 0 5px;
	padding: 2px 4px 2px 20px;
}

.menu li {
	font-weight: normal;
	padding: 3px 0 2px 0; 
	border: 1px solid transparent;
	margin-bottom: 10px;
	padding-right:2px;
	color: #000;
}

.menu li a{
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
}

.menu li:hover {
	list-style: none;
	list-style-image: none;
	/*background-color: #FFFFFF;*/
	border: 1px dashed #AA0000;
	margin-left: -20px;
	padding-left: 20px;
	margin-bottom: 10px;
}

.menu li.selected{
	font-weight: normal;
	list-style: none;
	list-style-image: none;
	/*list-style-position: inside;*/
	/*background-color: lightyellow;*/
	border: 1px solid red;
	margin: 0px 0 10px -20px;
	padding: 2px 5px 7px 20px; 
	color: #000;
}


.workshop{
	background-color: #fbfbfb;
	border: 1px solid #ccc;
	width: 400px;
	margin: 0 0 5px 50px;
	padding: 5px;
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	width: 760px;
	float: left;
	padding: 10px 0px 0px 0px;
	/*border-top: #f0f0f0 1px solid;
	border-left: 1px solid #f7f7f7;
	border-bottom: 1px solid #f7f7f7;
	border-right: 1px solid #f7f7f7;*/
	position: relative; 
	/*left: -1px;*/
	bottom: -1px;
	/*margin: 40px 0 40px 0;*/
	text-align: center;
	background: #FFF url(images/footer2.jpg) top left no-repeat;
	z-index: 5;
	color: #000;
	font-size: 80%;
	min-height: 105px;
	border-bottom: 1px solid orange;
}


#footer p {
	margin: 0px;
	font-size: 10px
}

.imageright{
	float: right;
	margin: 0 0px 5px 15px;
	border: 1px #999 solid;
}

.imageleft{
	float: left;
	margin: 0 15px 5px 0;
	border: 1px #999 solid;
}


.calendar {
	font-weight: normal;
	color: #666;
	width: 186px;
	padding: 4px 0 4px 0;
	margin: 0px;
	/*background-color: #F8F6F6;*/
}

.calendar table{
	/*border: 1px dashed #DDD;*/
}

.calendar th {
	text-align: center;
}

.calendar td {
	width: 26px;
	text-align: right;
	border: 1px solid #000;
	padding: 2px 2px 1px 1px;
	margin: 0 5px 0 0;
	background: #FFF;
}

.calendar a:link, .calendar a:visited{
	color: #CC0000;
	font-weight: bold;
	border: none;
}
		
.calendar a:hover, .calendar a:active { 
	color: #CC0000;
	font-weight: bold;
	border: none;
}

.today {
	background: #FFF;
	color: #AA0000;
	text-align: center;
}

.error {
	color: #AA0000;
	font-weight: bold;
}

.evidence {
	color: #000000;
	font-weight: bold;
}

.closer{
	clear: both;
	padding: 0;
	margin:0;
}
